@media screen and (min-width:684px) and (max-width:1024px) {
    body {
        font-size: 90%;
    }
    .container {
        width: 85%;
    }
    .banner {
        width: 100%;
        height: 130vh;
        max-height: 700px;
        background: #ece7e7 url(../img/banner.jpg) no-repeat bottom center/contain;
    }
    .home .text {
        background: transparent;
        top: 230px;
        bottom: 0;
        right: 0;
    }
    .home .text h2 {
        color: #333;
    }
    .home .text img {
        display: none;
    }
    .home .text p {
        color: #333;
    }
    .banner a.white {
        margin: 20px 0 0 0;
    }
    .home .section-1 .block {
        max-width: 530px;
        margin: 100px 0 0 0;
    }
    .home .section-1 {
        float: left;
        width: 100%;
        min-height: 80vh;
        background: #dfe0db url(../img/baby-section2.jpg) no-repeat -360px 50px/cover;
    }
    .sponsorerbox li {
        width: 47%;
        margin: 5px 1.5%;
        padding: 30px 0;
    }
    .sponsorer-logo h2 {
        padding: 10px 0 0 0;
    }
    .sponsorerbox ul {
        padding: 30px 0;
    }
    .sponsorerbox li img {
        width: 70px;
    }
    .sponsorer-logo li {
        width: 26%!important;
        margin: 5px 1.5%;
        padding: 10px 0;
    }
    .sponsorer-logo li img {
        vertical-align: middle;
        width: 90%;
    }
    .box-area li {
        width: 100%;
        padding: 30px 0 30px 0;
    }
    .box-area li img {
        width: 70px;
    }
    .home .section-2 {
        background: url(../img/sponser.jpg) no-repeat -240px 0/cover;
    }
    .formsec {
        background: #c79da3;
        padding: 50px 0;
        float: left;
        width: 100%;
    }
    .formsec .left {
        float: left;
        width: 100%;
        padding: 0 0% 0 0%;
    }
    .formsec .right {
        float: left;
        width: 100%;
        padding: 2% 0% 0 0;
    }
    .newsletter .left {
        float: left;
        width: 100%;
        padding: 0 0% 0 0%;
    }
    .newsletter .right {
        float: left;
        width: 100%;
        padding: 0% 0% 0 0;
        position: relative;
    }
    .footer {
        width: 100%;
        float: left;
        padding: 50px 0;
    }
    .ft-menu {
        float: left;
        width: 70%;
        padding: 0;
    }
    .ft-address {
        float: left;
        width: 100%;
        padding: 50px 0 50px 0;
    }
    .ft-logo {
        float: left;
        width: 20%;
        padding: 0 8% 50px 0;
    }
    .about .text h2 {
        padding: 0 10%;
    }
    .about .blue .left {
        width: 90%;
        padding: 5% 5% 10% 5%;
    }
    .about .blue .right {
        width: 80%;
        padding: 50px 8% 35% 8%;
        float: left;
    }
    .about .blue {
        background: #607d97;
        padding: 0px 0;
        float: left;
        width: 100%;
        -webkit-box-shadow: inset 0px -250px 0px 0px rgba(34, 35, 25, 1);
        -moz-box-shadow: inset 0px -250px 0px 0px rgba(34, 35, 25, 1);
        box-shadow: inset 0px -250px 0px 0px rgba(34, 35, 25, 1);
    }
    .wrapper.green {
        padding: 0 0 80px 0;
    }
    .about .green img {
        position: relative;
        top: -120px;
    }
    .about .green h2 {
        font-size: 3em;
    }
    .tab_wrapper {
        margin: 10px 0 0px 0!important;
        display: inline-block;
        width: 100%;
        position: relative;
    }
    .tab_wrapper .content_wrapper .accordian_header {
        padding: 20px 20px!important;
    }
    .tab-section {
        width: 100%;
        float: left;
        padding: 20px 0;
        background: #f6f1f1;
    }
    .about .section-2 {
        float: left;
        width: 100%;
        min-height: 50vh;
        background: url(../img/about-var.jpg) no-repeat top center/cover;
    }
    .about .section-2 .block {
        max-width: 500px;
        margin: 80px 0 80px 0;
        float: left;
    }
    .tab_wrapper.left_side .content_wrapper {
        padding: 0!important;
    }
    .about .box-area li {
        width: 100%;
        background: #fff;
        border-right: 0;
        border-bottom: 1px solid rgba(150, 170, 186, 0.6);
    }
    .about .box-area h3 {
        color: #819cb1;
        font-size: 1.6em;
        padding: 10px 20%;
    }
    .logo {
        max-width: 75px!important;
    }
    .header.bgcolor header {
        padding: 0!important;
    }
    .about.hjal .banner h2 {
        padding: 0 5%;
    }
    .about.sponser .banner p {
        padding: 20px 10% 0;
        color: rgba(255, 255, 255, 0.68);
    }
    .menu-list li {
        float: left;
        width: 96%;
        background: #c79da3;
        padding: 5% 2%;
    }
    .menu-list {
        bottom: 67px;
    }
    .about.sponser .content-area .left {
        padding: 0px 0 0 5%;
        width: 95%;
    }
    .about.sponser .content-area .right {
        text-align: right;
        padding: 50px 0 0 0;
        width: 100%;
    }
    .about.sponser .listing {
        padding: 20px 0 0 0;
    }
    .about.sponser .listing li img {
        height: auto;
        width: 80px;
    }
    .listing ul {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .about.sponser .listing li {
        width: 27%;
    }
    .about.sponser .content-area {
        padding: 100px 0 150px 0;
        float: left;
        width: 100%;
        background: #e5e5e5 url(../img/fly.jpg) no-repeat 0px 800px/100%;
    }
    .ambassadorer .banner .left {
        width: 70%;
        right: 0;
        bottom: 0;
    }
    .ambassadorer .banner {
        width: 100%;
        min-height: 100vh;
        margin: 140px 0 0 0;
        padding: 0% 0 0 0;
        position: relative;
        text-align: left;
        float: left;
        background: url(../img/sponser.jpg) no-repeat -210px 0/cover;
    }
    .content-area .left {
        width: 90%;
        float: left;
        padding: 0 5% 0 5%;
    }
    .content-area .right {
        width: 90%;
        padding: 80px 5% 80px 5%;
        float: left;
    }
    .content-area .left .spacer {
        padding: 10px 0 30px 0;
        display: block;
    }
    .content-area .right .spacer2 {
        padding: 50px 0 0 0;
        display: block;
    }
    .about.hjal .text {
        bottom: 35vh;
    }
    .about.hjal .banner p {
        color: rgba(0, 0, 0, 0.78);
        padding: 50px 10% 0;
        line-height: 1.4;
    }
    
    .corporate-packages li {
        width: 100%;
    }
    
    .corporate-packages li .content {
        max-width: 70%;
        flex: 1 0 70%;
    }
    
    .corporate-packages li figure {
        padding: 0 20px 0 0;
    }
    
    .corporate-packages li:nth-child(4) {
        background: #c79da3;
    }
    
    .corporate-packages li:nth-child(3) {
        background: #819cb1;
    }
    
    .about.hjal .box-area li {
        width: 90%;
    }
    .about.hjal .box-area li h3 {
        float: left;
        width: 70%;
    }
    .about.hjal .box-area li figure {
        float: left;
        width: 20%;
        padding: 0 20px 0 0;
        margin: 0;
    }
    .about.hjal .box-area li:nth-child(4) {
        background: #c79da3;
    }
    .about.hjal .box-area li:nth-child(3) {
        background: #819cb1;
    }
    .hjal-kids .left {
        float: left;
        width: 100%;
        padding: 0 0px 0 0;
        margin: 0;
    }
    .hjal-kids .right {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .sahar {
        background: #f2f4ee;
        -webkit-box-shadow: inset 0px -300px 0px 0px rgb(242, 244, 238);
        -moz-box-shadow: inset 0px -300px 0px 0px rgba(242, 244, 238, 1);
        box-shadow: inset 0px -300px 0px 0px rgb(242, 244, 238);
    }
    .sahar li {
        width: 98%;
        margin: 0 0 70px 0;
        padding: 0 4% 3% 4%;
    }
    .sahar .block {
        max-width: 85%;
        margin: 0 auto;
        position: relative;
        right: 0;
        top: 0;
        text-align: left;
        padding: 0 0 100px 0;
    }
    .hjal .formsec {
        background: #c79da3;
        padding: 50px 0;
        float: left;
        width: 100%;
    }
    .hjal .formsec .container {
        position: relative;
        top: 0;
    }
    .baby .child {
        display: none;
    }
    .varaslider .left {
        width: 100%;
        float: left;
        position: relative;
    }
    .varaslider .right {
        width: 100%;
        float: left;
        padding: 0 5% 0 5%;
    }
    .varaslider .right p {
        color: rgba(255, 255, 255, 0.52);
        margin: 70px 0 0 0;
        line-height: 1.4;
    }
    .about.contact .box-area li {
        width: calc(25.3% - 0px);
        border: 0;
        margin: 0 1%;
        padding: 4% 2%; 
    }
	.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%;
    text-align: left;
}
	.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    width: 85%;
}
	.sm-screen {
	display:block;
	    width: 72%;
}

	.bm-screen {
	display:none;
} 
	
	.vertical-img-left.wpgis-slider-for {
    width: 100%;
    float: left;
    margin-left: 1%;
}
	
}